/*
Theme Name: Bootstrap Starter "PrayerWall" Child Theme
Description: Child theme for Bootstrap Strater "PrayerWall" Theme
Author: Walid Hamouch
Author URI: https://levantministries.org
Template: prayerwall
Text Domain:  prayerwallchild
*/

/* fonts */

@import url("https://use.typekit.net/pix2cqn.css");

@font-face {
    font-family: 'Made Outer Sans';
    src: url('assets/fonts/made_outer_sans_bold-webfont.woff2') format('woff2'),
         url('assets/fonts/made_outer_sans_bold-webfont.woff') format('woff');
    font-weight: 600;
    font-style:normal;

}
@font-face {
    font-family: 'Made Outer Sans';
    src: url('assets/fonts/made_outer_sans_black-webfont.woff2') format('woff2'),
         url('assets/fonts/made_outer_sans_black-webfont.woff') format('woff');
    font-weight: 900;
    font-style:normal;

}

@font-face {
    font-family: 'Made Outer Sans';
    src: url('assets/fonts/made_outer_sans_regular-webfont.woff2') format('woff2'),
         url('assets/fonts/made_outer_sans_regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style:normal;

}
@font-face {
    font-family: 'Made Outer Sans';
    src: url('assets/fonts/made_outer_sans_light-webfont.woff2') format('woff2'),
         url('assets/fonts/made_outer_sans_light-webfont.woff') format('woff');
    font-weight: 300;
    font-style:normal;

}

/*
Made Outer Sans
light -> 300;
bold -> 600;
black -> 900;
regular -> 400;

Acumin Pro
regular -> 400;
bold -> 700;
*/

/* HTML TAGS */
body, p{line-height:1.4;font-size:1rem !important;}
p, label{margin:0;}

/* SITE WIDE */
.font-madeoutersans, .navbar-light .navbar-nav .nav-link, input.prayer-info,
.wsl_submit_field
{font-family:'Made Outer Sans', sans-serif;}
.font-acuminpro, body, form *{font-family: acumin-pro, sans-serif;}
.the-transition, .navbar-light .navbar-nav .nav-link, input[type="submit"],
.wsl_submit_field
{transition:all 0.2s ease-in-out;}
.divider-top{margin-top:2.5rem !important;}

/* HEADER: PRE NAV */
.pre-nav{background-color:#161A1A;}
/* HEADER: NAV */
nav, nav.bg-light{background-color:transparent !important;}

.navbar{padding-top:0;padding-bottom:0;}



.navbar-light .navbar-nav .nav-link,
.wsl_submit_field
{
  font-weight:300;
  font-size:	1.125rem;
  border-width:1px;
  border-style:solid;
  text-transform: uppercase;
  padding:11px 29px 9px;
  border-radius:24px;
}
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus
{
  color:#fff;
}
.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-item-left .nav-link
{
  color:#fff;
}
.navbar-light .navbar-nav .nav-item-left .nav-link:hover,
.navbar-light .navbar-nav .nav-item-left .nav-link:focus
{
  background:transparent;
}

/* BODY */
main #post-9 > p, main #post-11 > p{display:none;}
main #post-56 .container-fluid,
main #post-56 .container-fluid > div.row > .col-md-12
{padding-left:0;padding-right:0;}


/* PRAYER PLUGIN */
.wsl_prayer_engine{margin:0 !important;}
.wsl_prayer_engine li{
  width:100% !important;
  border-radius:25px;
  padding:2rem !important;
  background-color:#fff !important;
  border:1px solid #E6E6E6 !important;

}
.wsl_prayer_engine li:not(:first-child){margin-top:2.5rem;}
.wsl_prayer_engine li:nth-child(even)
{
  background-color:#E6E6E6 !important;
  border:1px solid #E6E6E6 !important;
}
.wsl_prayer_engine li .postmeta{margin-bottom:2rem;}
.prayer-info{

  font-weight:700;
  border:1px solid #E6E6E6;
  font-size:1rem;
  padding:4px 16px;
  border-radius:33px;
display:inline-block;
}

.prayer-info:first-child{margin-right:0.75rem;}

.prayer-info.prayer_count{background-color:#E6E6E6;}

input.prayer-info{
  color:#fff !important;
  font-weight:600;
  text-transform: uppercase;

}
.wsl_prayer_engine li:nth-child(even) .prayer-info.prayer-when
{

  border-color:#fff;

}
.wsl_prayer_engine li:nth-child(even) .prayer-info.prayer_count
{
  background-color:#FFFFFF;
}
.prayers_pagination{margin-top:0px !important;}


.wpgmp-frontend label{font-size:1.125rem !important;}
.wpgmp-frontend .form-group .col-md-3{
  background-color:#E6E6E6;
  border-radius:24px !important;
  display:flex;
  align-items:center;
  justify-content: center;
}
/*.wpgmp-frontend .form-group:nth-child(6){display:none !important;}*/
.wpgmp-frontend .form-group:nth-child(7) .col-md-3
{
  background-color:transparent;

}

.wpgmp-frontend .col-md-3 label:after{content:"\00a0";}

.wpgmp-frontend input[type="text"],
.wpgmp-frontend input[type="email"],
.wpgmp-frontend input[type="url"],
.wpgmp-frontend input[type="password"],
.wpgmp-frontend input[type="search"],
.wpgmp-frontend textarea,
.wpgmp-frontend select,
.wpgmp-frontend .form-group .radio-col .radio-wrap
{
  margin-bottom:0px !important;
  border-radius:24px !important;
  border:1px solid #E6E6E6 !important;
  font-family:inherit !important;
  font-size:1rem !important;
}
.wpgmp-frontend input[type="text"],
.wpgmp-frontend input[type="email"],
.wpgmp-frontend input[type="url"],
.wpgmp-frontend input[type="password"],
.wpgmp-frontend input[type="search"],
.wpgmp-frontend select,
.wpgmp-frontend .form-group .radio-col .radio-wrap
{

height:48px !important;
padding:0 20px !important;

}

.wpgmp-frontend .form-group .radio-col{margin-bottom:0px;}
.wpgmp-frontend .form-group .radio-col .radio-wrap{background-color:#fefefe;}
.wpgmp-frontend .form-group .radio-col .radio-wrap label:first-child
{margin-right:40px;}
.wpgmp-frontend select{

  -webkit-appearance: none;
  appearance: none;

}
.wpgmp-frontend .form-group:nth-child(4) .col-md-8,
.wpgmp-frontend .form-group:nth-child(6) .col-md-8
{position:relative;}
.wpgmp-frontend .form-group:nth-child(4) .col-md-8::after,
.wpgmp-frontend .form-group:nth-child(6) .col-md-8::after
{
  font-family:"Font Awesome 5 Free";
  content: "\f150";
    font-size: 1rem;
    top: 12.2px;
    right: 35px;
    position: absolute;

}

.wpgmp-frontend .form-group .radio-col .radio-wrap
{
  display:flex;
  justify-content: center;
  align-items:center;
}

.wpgmp-frontend .form-group:nth-child(5) .col-md-3{

  max-height:48px;
}

.wpgmp-frontend textarea{max-height:150px;}


.wpgmp-frontend .alert-danger,
.wpgmp-frontend .alert-success
{opacity:1 !important;}
.alert-info{display:none;}


/* FOOTER */
footer{color:#fff;padding:24px 12px;}
#footer p{margin-top:0;}


/* MEDIA QUERIES*/

@media (min-width:768px){

  /* HEADER: NAV */
  nav{padding-left:15px;padding-right:15px;}
  nav #navbar{position:relative;}
  nav #navbar .nav-item-left{position:absolute;left:0;top:0;}
  .navbar-expand-md .navbar-nav .menu-item:first-child{margin-right:1.25rem;}

  /* PRAYER PLUGIN */
  .wpgmp-frontend{padding:0 !important;}
  .wpgmp-frontend .form-group {
    text-align:center;
    display:inline-flex !important;
    justify-content: center;
  }


}
@media (max-width:767px){

  .hide-on-mobile{
    display:none !important;
    opacity:0;
    visibility:hidden;
  }

.navbar-expand-md .navbar-nav .menu-item:not(:last-child)
{
  margin-bottom:0.75rem;
}
.wpgmp-frontend{padding-left:15px;padding-right:15px;}
.wpgmp-frontend .form-group .col-md-8
{
  padding-left:0px;
  padding-right:0px;

}
.wpgmp-frontend .form-group .col-md-3
{
  min-height:48px;
  border-bottom-right-radius:0 !important;
  border-bottom-left-radius:0 !important;
}
.wpgmp-frontend input[type="text"],
.wpgmp-frontend input[type="email"],
.wpgmp-frontend input[type="url"],
.wpgmp-frontend input[type="password"],
.wpgmp-frontend input[type="search"],
.wpgmp-frontend textarea,
.wpgmp-frontend select,
.wpgmp-frontend .form-group .radio-col .radio-wrap
{
  border-top-left-radius:0 !important;
  border-top-right-radius:0 !important;
}
.wpgmp-frontend input[type="text"],
.wpgmp-frontend input[type="email"],
.wpgmp-frontend input[type="url"],
.wpgmp-frontend input[type="password"],
.wpgmp-frontend input[type="search"],
.wpgmp-frontend select
{
  text-align:center;
}

}

@media (min-width:455px){
	input.prayer-info{float:right;}
	
}
@media (max-width:454px){
	
	.navbar-light .navbar-nav .nav-link{font-size:1rem;}
.prayer-info:not(:last-child){margin-right:0.75rem;}
}
@media (max-width:436px){
	.prayer-info:last-child{margin-top:0.75rem;}
}